View Single Post
  #3491    
Old March 18th, 2013, 11:06 PM
!MaX!'s Avatar
!MaX!
 
Join Date: Mar 2008
So, for the first time, I decided to give it a go on a hack that isn't for a 1st or 2nd generation pokemon game, and already my inexperience seems to be fatal!

I downloaded the american v1.0 of Pokemon Ruby with the mugs intro from dgemu, then used a patch to remove the intro!

Tested it, worked perfectly!

You don't provide a UPS patchers folder with the v15.8 patch, so I used the one in the v15.2!

And when I try to patch the game, this happens!

[
To directly patch source file, a temporary file is being made.
Upon successful patching, the target file will be replaced with this.

Applying patch file 'C:\Users\MaX\Documents\Visual Boy Advance\Roms\Game Boy Advance\Pokemon Ruby Destiny - Life of Guardians (Ruby hack)\PKMN RD-LoG v15.8.ups' ...
Failed! File cannot be read.

Replacing output file with temporary file ...
Success!
]

Tested it, doesn't work!

Tried with v15.2, same thing!

I assume it has something to do with the rom I'm using, but I'm not sure!

Maybe if you can help me solve the problem, I would be grateful!

In the meantime, I found out that this is the 3rd game in the series, so I'm gonna play the 1st one, then the 2nd, for now!
__________________
Reply With Quote